! source file: /Users/mtivig/REPOS/uvic_with_news/RUNS/RUN_UVic_2015_NEWS_BD_V2020/source/sed/sed_tavg.F
      subroutine sed_tavg_def (fname, imt, jmt, xt, yt, calendar, expnam
     &,                        runstamp)

      return
      end

